Cantera 2.6.0

Namespaces | Functions
Mu0Poly.cpp File Reference

Definitions for a single-species standard state object derived from SpeciesThermoInterpType based on a piecewise constant mu0 interpolation (see Species Reference-State Thermodynamic Properties and class Mu0Poly). More...

`#include "cantera/thermo/Mu0Poly.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/AnyMap.h"`
Include dependency graph for Mu0Poly.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
Mu0Poly * | newMu0ThermoFromXML (const XML_Node &Mu0Node)
| Install a Mu0 polynomial thermodynamic reference state. More...

## Detailed Description

Definitions for a single-species standard state object derived from SpeciesThermoInterpType based on a piecewise constant mu0 interpolation (see Species Reference-State Thermodynamic Properties and class Mu0Poly).

Definition in file Mu0Poly.cpp.